package com.rjconsultores.ventaboletos.service;

import java.util.List;

import com.rjconsultores.ventaboletos.entidad.AbastoCentral;
import com.rjconsultores.ventaboletos.entidad.Aidf;


public interface AbastoCentralService extends GenericService<AbastoCentral, Long> {

	public List<AbastoCentral> buscaBilhetesPorAidf(Aidf aidf);
	public void borrarLosQueTienenAIDF(Aidf aidf);
}
